html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline; }

a { -webkit-transition:all .2s linear;
			-moz-transition:all .2s linear;
			-o-transition:all .2s linear;
			transition:all .2s linear;}
a:hover { -webkit-transition:all .2s linear;
			-moz-transition:all .2s linear;
			-o-transition:all .2s linear;
			transition:all .2s linear;
			}

@font-face {
    font-family: helveticaneuecyr-ul;
    src: url('../fonts/helveticaneuecyr-ultralight.eot');
    src: url('../fonts/helveticaneuecyr-ultralight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneuecyr-ultralight.woff') format('woff'),
         url('../fonts/helveticaneuecyr-ultralight.ttf') format('truetype'),
         url('../fonts/helveticaneuecyr-ultralight.svg#pragmaticalightcttregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: helveticaneuecyr-medium;
    src: url('../fonts/helveticaneuecyr-medium.eot');
    src: url('../fonts/helveticaneuecyr-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneuecyr-medium.woff') format('woff'),
         url('../fonts/helveticaneuecyr-medium.ttf') format('truetype'),
         url('../fonts/helveticaneuecyr-medium.svg#pragmaticalightcttregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: helveticaneuecyr-roman;
    src: url('../fonts/helveticaneuecyr-roman.eot');
    src: url('../fonts/helveticaneuecyr-roman.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneuecyr-roman.woff') format('woff'),
         url('../fonts/helveticaneuecyr-roman.ttf') format('truetype'),
         url('../fonts/helveticaneuecyr-roman.svg#pragmaticalightcttregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: helveticaneuecyr-light;
    src: url('../fonts/helveticaneuecyr-light.eot');
    src: url('../fonts/helveticaneuecyr-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneuecyr-light.woff') format('woff'),
         url('../fonts/helveticaneuecyr-light.ttf') format('truetype'),
         url('../fonts/helveticaneuecyr-light.svg#pragmaticalightcttregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: proxima-cond-eb;
    src: url('../fonts/Proxima Nova Condensed Extrabold.eot');
    src: url('../fonts/Proxima Nova Condensed Extrabold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Proxima Nova Condensed Extrabold.woff') format('woff'),
         url('../fonts/Proxima Nova Condensed Extrabold.ttf') format('truetype'),
         url('../fonts/Proxima Nova Condensed Extrabold.svg#pragmaticalightcttregular') format('svg');
    font-weight: normal;
    font-style: normal;
}  
@font-face {
    font-family: proxima-cond-lt;
    src: url('../fonts/Proxima Nova Condensed Light.eot');
    src: url('../fonts/Proxima Nova Condensed Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Proxima Nova Condensed Light.woff') format('woff'),
         url('../fonts/Proxima Nova Condensed Light.ttf') format('truetype'),
         url('../fonts/Proxima Nova Condensed Light.svg#pragmaticalightcttregular') format('svg');
    font-weight: normal;
    font-style: normal;
}  


h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }

ol, ul {
  list-style: none; }

blockquote {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

del {
  text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }

a img {
  border: none; }

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

 
.pagination {
text-align:center; font-size:110%;
}
.pagination ul {
	margin: 10px 10px 40px 0;
	padding: 0;
}

.pagination li {
	display: inline;
}
.pagination .disabled a { color:gray;}
.pagination .active a { color:#000; }
.pagination a {
	padding: 0 10px;
	line-height: 2em;
	text-decoration: none;
	display: inline-block;
	border:none!important;
}

.pagination .active a {
	cursor: default;
}

.pagination span,.pagination span  a:hover {
	cursor: default;
	padding: 0 14px;
	line-height: 2em;
}


@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	*margin-right: .3em;
	line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
.icon-home:before {
	content: "\21";
}
.icon-user:before {
	content: "\22";
}
.icon-checkedout:before,
.icon-lock:before,
.icon-locked:before {
	content: "\23";
}
.icon-comment:before,
.icon-comments:before {
	content: "\24";
}
.icon-comments-2:before {
	content: "\25";
}
.icon-share-alt:before,
.icon-out:before {
	content: "\26";
}
.icon-share:before,
.icon-redo:before {
	content: "\27";
}
.icon-undo:before {
	content: "\28";
}
.icon-file-add:before {
	content: "\29";
}
.icon-new:before,
.icon-plus:before {
	content: "\2a";
}
.icon-apply:before,
.icon-edit:before,
.icon-pencil:before {
	content: "\2b";
}
.icon-pencil-2:before {
	content: "\2c";
}
.icon-folder-open:before,
.icon-folder:before {
	content: "\2d";
}
.icon-folder-close:before,
.icon-folder-2:before {
	content: "\2e";
}
.icon-picture:before {
	content: "\2f";
}
.icon-pictures:before {
	content: "\30";
}
.icon-list:before,
.icon-list-view:before {
	content: "\31";
}
.icon-power-cord:before {
	content: "\32";
}
.icon-cube:before {
	content: "\33";
}
.icon-puzzle:before {
	content: "\34";
}
.icon-flag:before {
	content: "\35";
}
.icon-tools:before {
	content: "\36";
}
.icon-cogs:before {
	content: "\37";
}
.icon-options:before,
.icon-cog:before {
	content: "\38";
}
.icon-equalizer:before {
	content: "\39";
}
.icon-wrench:before {
	content: "\3a";
}
.icon-brush:before {
	content: "\3b";
}
.icon-eye-open:before,
.icon-eye:before {
	content: "\3c";
}
.icon-checkbox-unchecked:before {
	content: "\3d";
}
.icon-checkin:before,
.icon-checkbox:before {
	content: "\3e";
}
.icon-checkbox-partial:before {
	content: "\3f";
}
.icon-asterisk:before,
.icon-star-empty:before {
	content: "\40";
}
.icon-star-2:before {
	content: "\41";
}
.icon-featured:before,
.icon-star:before {
	content: "\42";
}
.icon-question-sign:before,
.icon-help:before {
	content: "\45";
}
.icon-support:before {
	content: "\46";
}
.icon-pending:before,
.icon-warning:before {
	content: "\48";
}
.icon-publish:before,
.icon-save:before,
.icon-ok:before,
.icon-checkmark:before {
	content: "\47";
}
.icon-unpublish:before,
.icon-cancel:before {
	content: "\4a";
}
.icon-eye-close:before,
.icon-minus:before {
	content: "\4b";
}
.icon-purge:before,
.icon-trash:before {
	content: "\4c";
}
.icon-envelope:before,
.icon-mail:before {
	content: "\4d";
}
.icon-mail-2:before {
	content: "\4e";
}
.icon-unarchive:before,
.icon-drawer:before {
	content: "\4f";
}
.icon-archive:before,
.icon-drawer-2:before {
	content: "\50";
}
.icon-box-add:before {
	content: "\51";
}
.icon-box-remove:before {
	content: "\52";
}
.icon-search:before {
	content: "\53";
}
.icon-filter:before {
	content: "\54";
}
.icon-camera:before {
	content: "\55";
}
.icon-play:before {
	content: "\56";
}
.icon-music:before {
	content: "\57";
}
.icon-grid-view:before {
	content: "\58";
}
.icon-grid-view-2:before {
	content: "\59";
}
.icon-menu:before {
	content: "\5a";
}
.icon-thumbs-up:before {
	content: "\5b";
}
.icon-thumbs-down:before {
	content: "\5c";
}
.icon-delete:before,
.icon-remove:before,
.icon-cancel-2:before {
	content: "\49";
}
.icon-save-new:before,
.icon-plus-2:before {
	content: "\5d";
}
.icon-ban-circle:before,
.icon-minus-sign:before,
.icon-minus-2:before {
	content: "\5e";
}
.icon-key:before {
	content: "\5f";
}
.icon-quote:before {
	content: "\60";
}
.icon-quote-2:before {
	content: "\61";
}
.icon-database:before {
	content: "\62";
}
.icon-location:before {
	content: "\63";
}
.icon-zoom-in:before {
	content: "\64";
}
.icon-zoom-out:before {
	content: "\65";
}
.icon-expand:before {
	content: "\66";
}
.icon-contract:before {
	content: "\67";
}
.icon-expand-2:before {
	content: "\68";
}
.icon-contract-2:before {
	content: "\69";
}
.icon-health:before {
	content: "\6a";
}
.icon-wand:before {
	content: "\6b";
}
.icon-unblock:before,
.icon-refresh:before {
	content: "\6c";
}
.icon-vcard:before {
	content: "\6d";
}
.icon-clock:before {
	content: "\6e";
}
.icon-compass:before {
	content: "\6f";
}
.icon-address:before {
	content: "\70";
}
.icon-feed:before {
	content: "\71";
}
.icon-flag-2:before {
	content: "\72";
}
.icon-pin:before {
	content: "\73";
}
.icon-lamp:before {
	content: "\74";
}
.icon-chart:before {
	content: "\75";
}
.icon-bars:before {
	content: "\76";
}
.icon-pie:before {
	content: "\77";
}
.icon-dashboard:before {
	content: "\78";
}
.icon-lightning:before {
	content: "\79";
}
.icon-move:before {
	content: "\7a";
}
.icon-next:before {
	content: "\7b";
}
.icon-previous:before {
	content: "\7c";
}
.icon-first:before {
	content: "\7d";
}
.icon-last:before {
	content: "\e000";
}
.icon-loop:before {
	content: "\e001";
}
.icon-shuffle:before {
	content: "\e002";
}
.icon-arrow-first:before {
	content: "\e003";
}
.icon-arrow-last:before {
	content: "\e004";
}
.icon-uparrow:before,
.icon-arrow-up:before {
	content: "\e005";
}
.icon-arrow-right:before {
	content: "\e006";
}
.icon-downarrow:before,
.icon-arrow-down:before {
	content: "\e007";
}
.icon-arrow-left:before {
	content: "\e008";
}
.icon-arrow-up-2:before {
	content: "\e009";
}
.icon-arrow-right-2:before {
	content: "\e00a";
}
.icon-download:before,
.icon-arrow-down-2:before {
	content: "\e00b";
}
.icon-arrow-left-2:before {
	content: "\e00c";
}
.icon-play-2:before {
	content: "\e00d";
}
.icon-menu-2:before {
	content: "\e00e";
}
.icon-arrow-up-3:before {
	content: "\e00f";
}
.icon-arrow-right-3:before {
	content: "\e010";
}
.icon-arrow-down-3:before {
	content: "\e011";
}
.icon-arrow-left-3:before {
	content: "\e012";
}
.icon-print:before,
.icon-printer:before {
	content: "\e013";
}
.icon-color-palette:before {
	content: "\e014";
}
.icon-camera-2:before {
	content: "\e015";
}
.icon-file:before {
	content: "\e016";
}
.icon-file-remove:before {
	content: "\e017";
}
.icon-save-copy:before,
.icon-copy:before {
	content: "\e018";
}
.icon-cart:before {
	content: "\e019";
}
.icon-basket:before {
	content: "\e01a";
}
.icon-broadcast:before {
	content: "\e01b";
}
.icon-screen:before {
	content: "\e01c";
}
.icon-tablet:before {
	content: "\e01d";
}
.icon-mobile:before {
	content: "\e01e";
}
.icon-users:before {
	content: "\e01f";
}
.icon-briefcase:before {
	content: "\e020";
}
.icon-download:before {
	content: "\e021";
}
.icon-upload:before {
	content: "\e022";
}
.icon-bookmark:before {
	content: "\e023";
}
.icon-out-2:before {
	content: "\e024";
}


.dropup,
.dropdown {
	position: relative;
}
.dropdown-toggle {
	*margin-bottom: -3px;
}
.dropdown-toggle:active,
.open .dropdown-toggle {
	outline: 0;
}

.dropdown-menu > li > a {
	display: block;
	padding: 10px 5px;
	clear: both;
	white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	text-decoration: none;
	color: #fff!important;
	background-color: #6f405b;
}


body {
  background-color: #fff;
  color: #000;
  font-size:102%;
  width:100%;
  -webkit-font-smoothing: antialiased;
  overflow-x:hidden;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300; }

a {
  text-decoration: none;
  color: #000; }

a:hover {
  color: #e8248a; }

.wrapperblock {
  display:block;position:relative;
  width:75%;
  margin: 0px auto;
  min-width:230px;
  max-width:1240px;  
  font-size:85%;
  padding-left:20px;
  padding-right:20px;
  line-height:140%;
  padding-top:50px;
  padding-bottom:150px;
}
.wrapperblockinner { margin-right:180px;display:table;}
.item-page img, .blog img, .item-page iframe, .blog iframe, article img, article iframe {max-width:100%;height:auto;} 
.item-page iframe, .blog iframe {width:100%;height:auto;min-height:400px;} 
.leftblock { display:table-cell; vertical-align:top; position:relative;width:220px;min-width:220px;font-family: helveticaneuecyr-light;}

.leftblockinner { display:block;position:fixed;width:210px;max-width:210px;height:90%;overflow-y:auto;padding-bottom:30px;letter-spacing:0.7px;}

.centerblockinnertop { display:block;position:fixed;width:100%;margin-top:-100px;height:100px;background:white;z-index:50;}
.contentblock {
	display:table-cell; vertical-align:top; position:relative;font-family: helveticaneuecyr-light;letter-spacing:1px;padding-top:50px;padding-left:50px;
	font-size:110%; line-height:180%;
}
.imgwithcaption { display:block;position:relative;}
.contentblock p { padding:0;margin-bottom:20px;margin-top:0;}
.contentblock h2 { padding-bottom:20px;font-weight:normal;margin:0;padding-top:0;font-size:130%;line-height:140%;}
.contentblock h3 { padding-bottom:20px;font-weight:normal;margin:0;padding-top:0;font-size:105%;}
.contentblock ul { padding-bottom:20px;padding-left:12px;}
.contentblock li { list-style-type: square; }
.contentblock a{ border-bottom:1px solid #aaa;}
.contentblock a:hover{ border-bottom:1px solid #e8248a;}
.contentblock a img { outline: 0; }
a[href$=jpg], a[href$=jpeg], a[href$=jpe], a[href$=png], a[href$=gif] {	text-decoration: none; border: 0 none; }

.leftblock .logo { text-transform:uppercase; display:block;margin-bottom:25px;letter-spacing:3px;}

.leftmenu li.active.parent { display:block;margin-top:10px;margin-bottom:10px;}
.leftmenu li { line-height:180%;}
.leftmenu li ul { display:block;margin-top:5px;margin-left:20px; }
.leftmenu li.item-119 li.active, .leftmenu li.item-253 li.active { padding-top:10px;padding-bottom:10px;}
.leftmenu li.item-119 ul li.active:first-child, .leftmenu li.item-253 ul li.active:first-child { padding-top:0px;}
.leftmenu li.item-119 ul li.active:last-child, .leftmenu li.item-253 ul li.active:last-child { padding-bottom:0px;}
.leftmenu li.item-119 ul li a, .leftmenu li.item-253 ul li a { color:#9a9a9a; }
.leftmenu li.item-119 ul li a:hover, .leftmenu li.item-253 ul li a:hover { color:#000; }
.leftmenu li.active > a, .leftmenu li.item-119 ul li.active > a, .leftmenu li.item-253 ul li.active > a { color:#e8248a; }
.leftmenu > ul > li > a { font-size:130%; }
.leftmenu li ul li { line-height:110%; padding-bottom:10px;font-size:105%;}

.item-page {text-align:justify;}
img.right_image, img.rightimage { position:absolute; width:134px;max-width:134px;height:auto;right:-180px;}
.imgcaption {color:gray;font-size:90%;text-align:left;}

.category-list_gallery { display:block;width:145%;}
.content-category { display:block;width:100%;}
.blog .items-row { display:block;margin-bottom:80px;clear:both;}
.mhei { min-height:100px;}
.blog p { padding:0;margin:0;}
.blog h2 { padding-bottom:10px;}
.category .list-title .catimg { display:block;margin-bottom:10px;text-align:center;min-width:134px;min-height:88px;}
a#imex { cursor:  url(../images/zoom.png) 4 12, auto;}
.category .catimg img { }
.category .list-title a { border:none;text-align:center;}
.category { display:table; width:100%; }
.catrow { display:table-row;width:100%; }
.catrow .list-title { display:table-cell; width:33.3%;text-align:center;padding-bottom:40px;vertical-align:top;padding-left:5px;padding-right:5px;}

@media all and (max-width: 1280px) {
	.wrapperblock { width:79%; }
	.category-list_gallery { width:135%;}
}	

@media all and (max-width: 1024px) {
	.wrapperblock { width:85%; }
	.leftblock { width:200px;min-width:200px;}
	.leftblockinner { width:185px;max-width:185px;}
	.category-list_gallery { width:115%;}
}	
@media all and (max-width: 800px) {
	img.right_image, img.rightimage { position:relative; display:inline-block; float:right;margin-left:20px;margin-bottom:10px;right:none;left:0;}
	.wrapperblock { width:100%; }
	.wrapperblockinner { margin-right:20px;}
	.leftblock { width:180px;min-width:150px;}
	.leftblockinner { max-width:170px;width:170px;}	
	img.right_image, img.rightimage { width:110px;right:-160px;}
	.item-page {text-align:left;}
	.category-list_gallery { width:100%;}
}	

@media all and (max-width: 600px) {
	
	.wrapperblockinner {display:block;margin:0;}
	.leftblock, .contentblock { display:block; width:100%;min-width:none;min-width:auto;padding-top:0px;}
	.leftblockinner { display:block;position:relative;width:100%;height:auto;overflow-y:none; }
	.wrapperblockinner { display:block;}
	.wrapperblock { width:100%;}
	.centerblockinnertop { display:none;}
	.item-page {text-align:left;}
	.catrow .list-title { max-width:50px;font-size:80%;}
}

